a {
    color: #25292e;
}
footer a {
	color: #dadcdc;
}
.breadcrumbs {
	font-size: 14px;
}

.bijschrift {
	width: 100%;
	min-height: 80px;
}

.thumb_caption {
	padding: 20px 20px 15px;
}

.header-top {
	padding: 8px 0;
	background-color: #127826 !important;
	color: #fff;
	z-index: 100;
	position: relative;
}
.header-top a {
	color: #fff;
}
.header-top a:hover {
	color: #000;
}
.contact {
	font-size: 14px;
	line-height: 8px;
}
.navbar-brand {  display: none; }
@media (min-width: 768px) { 
	.navbar-default {     background-color: rgba(5, 5, 5, 0.8);     border-color: none; }
}
@media (min-width: 768px) { 
	.navbar-brand {  display: inline-block;  text-align: left;  margin-top: 0px;  line-height: 60px; }
	.navbar-brand img {   max-height: 50px;   width: auto;  }
}
@media (min-width: 1024px) { 
	.navbar-brand {  display: inline-block;  text-align: left;  margin-top: 0px;  font-size: 35px;  line-height: 88px;  font-weight: 700;  text-transform: uppercase;  position: relative;  padding-left: 73px;}
	.navbar-brand img {   max-height: 87px;   width: auto;  }
}
@media (max-width: 767px) { 
	.navbar-default {  display: none; }
}

.header__mod {
  height: 212px;
  z-index: 99;
}

.cookie a {
    color: #179d32;
    text-decoration: underline;
}
.buttoncookies {
	font-size: 16px;
	padding: 10px 18px;
}

.home-link li {
    padding-left: 1.3em;
}

td {
    padding: 0.3em 0.3em;
}